worker_processes 1;

events { worker_connections 1024; }

http {

    sendfile on;
    server {
     listen 80;
     listen [::]:80;

     root /var/www/html;
     charset utf-8;

     location / {
         expires      30d;
         try_files /index.html =404;
     }

         location /front-static-amogus {
              expires      30d;
              try_files $uri =404;
          }
    }
}